#coins.container {
    margin-bottom: 0;
}

#coins h2 {
    text-align: center;
    font-size: 4.5rem;
    font-weight: 600;
    margin-bottom: 50px;
}

#coins .card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #FFE6C1;
    padding: 10px 20px;
    border-radius: 15px;
    margin-bottom: 30px;
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 20px;
}

#coins .card p { 
    text-align: end;
    padding: 5px 0;
}

#coins .card h4 {font-size: 1.5rem;}
#coins .card h3 {font-size: 5.5rem;}
#coins .card p {font-size: 1.5rem; font-weight: 600;}

#coins .card .price {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

#coins .card .title {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#coins .card .price p:last-child {
    color: #00000080;
    font-size: 1.2rem;
}

#coins .gradient {
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    position: fixed;
    bottom: 49px;
    width: 100%;
    height: 60px;
    z-index: 10;
}

#coins svg {
    max-height: 300px;
    position: fixed;
    bottom: 49px;
    right: -200px;
    z-index: 11;
}
